package com.bonus.material.repair.domain.vo;

public class OCRBean {
	
	 private String image;
	 private String jiju_type;
	 private String auth_lic;
	public String getImage() {
		return image;
	}
	public void setImage(String image) {
		this.image = image;
	}
	public String getJiju_type() {
		return jiju_type;
	}
	public void setJiju_type(String jiju_type) {
		this.jiju_type = jiju_type;
	}
	public String getAuth_lic() {
		return auth_lic;
	}
	public void setAuth_lic(String auth_lic) {
		this.auth_lic = auth_lic;
	}

	 
}
